@font-face {font-family: 'Abadi MT';
  src: url('Abadi_MT.eot'); /* per IE 5-8 */
  src: local('?'), /* direttiva local per IE */
  url('Abadi_MT.woff') format('woff'),    /* Firefox 3.6+, Chrome 5.0+, IE 9.0+ */
        url('Abadi_MT.ttf') format('truetype'); /* Opera, Safari */
}

@font-face {font-family: 'Abadi MT Light';
  src: url('Abadi_MT_Light.eot'); /* per IE 5-8 */
  src: local('?'), /* direttiva local per IE */
  url('Abadi_MT_Light.woff') format('woff'),    /* Firefox 3.6+, Chrome 5.0+, IE 9.0+ */
        url('Abadi_MT_Light.ttf') format('truetype'); /* Opera, Safari */
}




html, body {height:100%;  line-height:20px; font-family: Myriad Pro, verdana, arial, Times New Roman, georgia; font-size: 16px; text-align: left; color: #333333;}




body { margin:0px auto;  min-width: 1020px; background-color:#ececec; }
.bodyup {margin:0px auto; width: 100%;  height:45px;  background-color:#fe9500;}
.header {margin:0px auto; line-height:50px; text-align:center; width:1000px; height:45px; font-family:Abadi MT, verdana, arial, Times New Roman, georgia; font-size: 33px; color:#FFF;}
.header b{color:#003c57;}
.body {width: 100%; height: 100%; top: 45px; left: 0; background: url(../img/sfondo.jpg) no-repeat center center; z-index: -1;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}



.contentfasi {margin:-233px auto; width:1000px; height:500px;}


.contentlogo {margin:0 auto; padding:20px 0 0 0; width:1000px; height:306px;}

.logo {float:left; width:292px; height:132px; background:url(../img/logo.png); background-repeat:no-repeat; }

.fase1 {float:left; margin:0 70px 0 0; font-family:Abadi MT, verdana, arial, Times New Roman, georgia; font-size: 50px;  line-height:30px; text-align:center; width:465px; height:465px; background-color:#6a3e00; color: #333333; display:block;}
.fase1 h1{font-family:Abadi MT, verdana, arial, Times New Roman, georgia;  font-size: 34px; line-height:10px;text-align:center; color: #fff;}
.medconv h1{font-family:Abadi MT, verdana, arial, Times New Roman, georgia;  font-size: 32px; line-height:30px; text-align:center; color: #fe9500;}
.fase1 ul{font-family: arial, Times New Roman, georgia; list-style-image:url('../img/spunta.png'); font-size: 19px; line-height:30px; text-align:left; color: #fff;}


.fase2 {float:left; margin:0; font-family:Abadi MT, verdana, arial, Times New Roman, georgia; font-size: 30px; line-height:30px; text-align:center; width:465px; height:465px; background-color:#fff; color: #333333; display:block;}
.fase2 b {font-family:Abadi MT Light, arial, Times New Roman, georgia; font-weight:normal; font-size: 33px;}



.piuinfo {width:100px; font-family:Arial, Abadi MT Light; padding:5px; font-size:30px; height:29px; margin:20px auto; background-color:#e9e9e9; color:#727272;}

.bodyfrase {margin:230px auto 0; width: 100%;  background-color:#6a3e00;}

.contentfrase {margin:0 auto; padding:10px 0; width: 1000px;  height:310px; font-family:Abadi MT, verdana, arial, Times New Roman, georgia; font-size: 20px; line-height:30px; text-align:center; color: #fff;}
.contentfrase h1{font-family:Abadi MT, verdana, arial, Times New Roman, georgia; text-align:center; color: #fff;}
.medconvv h1{font-family:Abadi MT, verdana, arial, Times New Roman, georgia; line-height:36px; text-align:center; color: #fe9500; font-size: 36px;}
.contentfrase ul{font-family:Abadi MT, verdana, arial, Times New Roman, georgia; list-style-image:url('../img/spunta.png'); font-size: 28px; line-height:40px; text-align:left; color: #fff;}

.contentcontattacci {margin:0 auto; padding:20px 0; width: 1000px; font-family:Abadi MT, verdana, arial, Times New Roman, georgia; font-size: 80px; line-height:80px; text-align:center; color: #fe9500;}
.contentcontattacci b {font-family:Abadi MT, verdana, arial, Times New Roman, georgia; font-size: 80px; line-height:80px; font-weight:normal; color: #6a3e00;}

.bodytel {margin:0 auto; width: 100%;  background-color:#6a3e00;}
.contenttel {margin:0 auto; padding:30px 0; text-align:center; width: 1000px;}
.contentform {margin:0 auto; padding:30px 0; text-align:center; width: 1000px;}
.formleft {float:left; width:465px;}
.formright {text-align:left; font-size:12px; line-height:20px; float:left; font-family:verdana, arial, Times New Roman, georgia; color:#8b8b8b; padding:0 10px; width:425px;}
.formright b{font-family:arial, Times New Roman, georgia; font-weight:bold; float:left; text-align:left; color:#6a3e00; font-size: 14px;}

.bodyfooter {float:left;margin:0 auto; width: 100%;  background-color:#fe9500;}
.contentfooter {margin:0 auto; padding:25px 0; color: #333333; line-height:30px; text-align:center; width: 1000px;}
.contentfooter b{color: #333333; font-size:16px;}
.contentfooter a{color: #333333; font-size:16px;}
.contentfooter a:hover{color: #333333; font-size:16px;}

.down h1 {font-family: Myriad Pro, verdana, arial, Times New Roman, georgia; font-weight:lighter; font-size: 25px; text-align: left; color: #0328ae; }



@media only screen and (max-width: 1000px) {
	.contentfasi {width:100%; margin: -25% auto -89%; float:left;}
	.fase1 {float:left;}
	.fase2 {float:right;}
}

